const request = require('supertest');
const { expect } = require('chai');
const app = require('../src/app');

describe('GET /', () => {
  it('should run the app server', async () => {
    const res = await request(app).get('/');
    expect(res.status).to.equal(200);
  });
});
